Subject: [Geopriv] FW: New Version Notification for draft-thomson-geopriv-indoor-location-01

From: "Thomson, Martin" <[email-masked]>
Date: Tue, 1 Dec 2009 12:59:46 +0800

FYI,

This draft has been updated with some of the feedback received during the meeting and in private discussions that James and I have had with others.

This is our contribution to the ongoing discussion on indoor locations.

--Martin

-----Original Message-----
From: IETF I-D Submission Tool [mailto:[email-masked]] 
Sent: Tuesday, 1 December 2009 3:51 PM
To: Thomson, Martin
Cc: Winterbottom, James
Subject: New Version Notification for draft-thomson-geopriv-indoor-location-01 

A new version of I-D, draft-thomson-geopriv-indoor-location-01.txt has been successfuly submitted by Martin Thomson and posted to the IETF repository.

Filename:	 draft-thomson-geopriv-indoor-location
Revision:	 01
Title:		 Locations with Locally-Defined Coordinate Reference Systems for the Presence Information Data Format - Location Object (PIDF-LO)
Creation_date:	 2009-11-30
WG ID:		 Independent Submission
Number_of_pages: 31

Abstract:
A method is described for constructing a Presence Information Data
Format - Location Object (PIDF-LO) document that contains location
information using a locally-defined coordinate reference system
(CRS).  This form of representation allows for use of locally-defined
coordinates with potential advantages for improved accuracy and
usability in local context, in particular location applications that
operate indoors.  A framework for defining a local CRS is provided.
A process for transformation of coordinates defined in the local CRS
and the widely used World Geodetic System 1984 (WGS84) CRS is
defined.